--- old/usr/src/uts/sun4u/snowbird/Makefile.snowbird	Fri Aug  9 07:21:06 2019
+++ /dev/null	Fri Aug  9 00:52:51 2019
@@ -1,115 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright (c) 2003, 2010, Oracle and/or its affiliates. All rights reserved.
-#
-#
-#	Global definitions for sun4u snowbird implementation specific modules.
-# uts/sun4u/snowbird/Makefile.snowbird
-#
-
-#
-#	Define directories.
-#
-MONTECARLO	=	SUNW,UltraSPARC-IIi-Netract
-SNOWBIRD	=	SUNW,Netra-CP2300
-ROOT_MONTECARLO_DIR		= $(ROOT_PLAT_DIR)/$(MONTECARLO)
-ROOT_SNOWBIRD_DIR		= $(ROOT_PLAT_DIR)/SUNW,Netra-CP2300
-ROOT_SNOWBIRD_MOD_DIR		= $(ROOT_SNOWBIRD_DIR)/kernel
-ROOT_SNOWBIRD_MISC_DIR_32	= $(ROOT_SNOWBIRD_DIR)/kernel/misc
-ROOT_SNOWBIRD_MISC_DIR_64	= $(ROOT_SNOWBIRD_MISC_DIR_32)/$(SUBDIR64)
-ROOT_SNOWBIRD_KERN_DIR_32 	= $(ROOT_SNOWBIRD_MOD_DIR)
-ROOT_SNOWBIRD_KERN_DIR_64 	= $(ROOT_SNOWBIRD_MOD_DIR)/$(SUBDIR64)
-ROOT_SNOWBIRD_DRV_DIR_32	= $(ROOT_SNOWBIRD_MOD_DIR)/drv
-ROOT_SNOWBIRD_DRV_DIR_64	= $(ROOT_SNOWBIRD_MOD_DIR)/drv/$(SUBDIR64)
-ROOT_SNOWBIRD_DRV_LINK_32	= $(ROOT_SNOWBIRD_DRV_DIR_32:$(ROOT_SNOWBIRD_DIR)%=../../../$(MONTECARLO)%)
-ROOT_SNOWBIRD_TOD_DIR_32	= $(ROOT_SNOWBIRD_MOD_DIR)/tod
-ROOT_SNOWBIRD_TOD_DIR_64	= $(ROOT_SNOWBIRD_MOD_DIR)/tod/$(SUBDIR64)
-ROOT_SNOWBIRD_DACF_DIR_32	= $(ROOT_SNOWBIRD_MOD_DIR)/dacf
-ROOT_SNOWBIRD_DACF_DIR_64	= $(ROOT_SNOWBIRD_MOD_DIR)/dacf/$(SUBDIR64)
-ROOT_SNOWBIRD_DACF_LINK_64	= $(ROOT_SNOWBIRD_DACF_DIR_64:$(ROOT_SNOWBIRD_DIR)%=../../../../$(MONTECARLO)%)
-
-ROOT_SNOWBIRD_KERN_DIR		= $(ROOT_SNOWBIRD_KERN_DIR_$(CLASS))
-ROOT_SNOWBIRD_DRV_DIR		= $(ROOT_SNOWBIRD_DRV_DIR_$(CLASS))
-ROOT_SNOWBIRD_TOD_DIR		= $(ROOT_SNOWBIRD_TOD_DIR_$(CLASS))
-ROOT_SNOWBIRD_MISC_DIR		= $(ROOT_SNOWBIRD_MISC_DIR_$(CLASS))
-ROOT_SNOWBIRD_DACF_DIR		= $(ROOT_SNOWBIRD_DACF_DIR_$(CLASS))
-
-ROOT_PLAT_MOD_DIRS      	+= $(ROOT_SNOWBIRD_MOD_DIR)
-ROOT_PLAT_MISC_DIRS     	+= $(ROOT_SNOWBIRD_MISC_DIR)
-ROOT_PLAT_DRV_DIRS     		+= $(ROOT_SNOWBIRD_DRV_DIR)
-ROOT_PLAT_DACF_DIRS		+= $(ROOT_SNOWBIRD_DACF_DIR)
-
-ROOT_SNOWBIRD_DACF_LINK		= $(ROOT_SNOWBIRD_DACF_LINK_$(CLASS))
-ROOT_SNOWBIRD_DRV_LINK		= $(ROOT_SNOWBIRD_DRV_LINK_$(CLASS))
-
-USR_SNOWBIRD_DIR		= $(USR_PLAT_DIR)/SUNW,Netra-CP2300
-USR_SNOWBIRD_INC_DIR		= $(USR_SNOWBIRD_DIR)/include
-USR_SNOWBIRD_SBIN_DIR		= $(USR_SNOWBIRD_DIR)/sbin
-USR_SNOWBIRD_SBIN_PRTDIAG	= $(USR_SNOWBIRD_SBIN_DIR)/prtdiag
-USR_SNOWBIRD_SBIN_FRUADM	= $(USR_SNOWBIRD_SBIN_DIR)/fruadm
-USR_SNOWBIRD_LIB_DIR		= $(USR_SNOWBIRD_DIR)/lib
-USR_SNOWBIRD_ISYS_DIR		= $(USR_SNOWBIRD_INC_DIR)/sys
-
-
-SNOWBIRD_LINT_LIB_DIR= $(UTSBASE)/$(PLATFORM)/snowbird/lint-libs/$(OBJS_DIR)
-
-
-#	Define Objects
-#
-SNOWBIRD_OBJS     = snowbird.o
-
-#
-#	Define modules.
-#
-SNOWBIRD_KMODS	= todds1307 platmod
-
-#
-#	Include the makefiles which define build rule templates, the
-#	collection of files per module, and a few specific flags. Note
-#	that order is significant, just as with an include path. The
-#	first build rule template which matches the files name will be
-#	used. By including these in order from most machine dependent
-#	to most machine independent, we allow a machine dependent file
-#	to be used in preference over a machine independent version
-#	(Such as a machine specific optimization, which preserves the
-#	interfaces.)
-#
-
-include $(UTSBASE)/sun4u/snowbird/Makefile.files
-#
-#	Include common rules.
-#
-include $(UTSBASE)/sun4u/Makefile.sun4u
-
-#
-#	Define the actual specific platforms
-#
-MACHINE_DEFS	+= -D$(PLATFORM) -D_MACHDEP -DSFMMU
-MACHINE_DEFS	+= -D_SNOWBIRD
-
-#
-# For now, disable these lint checks; maintainers should endeavor
-# to investigate and remove these for maximum lint coverage.
-# Please do not carry these forward to new Makefiles.
-#
-LINTTAGS	+= -erroff=E_ASSIGN_NARROW_CONV
-
